<template>
	<view class="bg">
        <tree-menu @menuClick="menuClick" ></tree-menu>
	</view>
</template>
 
<script>
import TreeMenu from './treeMenu/typeMenu.vue'
export default {
	components: {
		TreeMenu
	},
	data() {
		return {
		}
	},
	created() {
		
	},
	methods:{
		menuClick(id){
			this.$emit("menuClick",id)
		}
	}
}
</script>
<style>
	.bg{
		background-color: #ffffff;
	}
</style>